.title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tags {
    display: flex;
    flex-wrap: wrap;
    column-gap: .5rem;
    row-gap: 1rem;
    margin: 0 auto;
}

.tags span {
    background-color: var(--yellow-color);
    color: var(--white-color);
    border-radius: 10rem;
    padding: 0.2rem 1rem;
    text-transform: capitalize;
    font-size: 1.2rem;
    font-weight: 500;
}

.actions {
    display: flex;
    align-items: center;
    font-size: 4.5rem;
    column-gap: 1rem;
}

.actions .icon {
    cursor: pointer;
    color: var(--primary-color);
    padding: .7rem;
    border-radius: .3rem;
    transition: all .2s ease;
}

.actions .icon:hover {
    background-color: #eee;
}




